xfwm4 (4.20.0-1+deb13u1+devel2) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 15 Jun 2026 23:04:50 +0000

xfwm4 (4.20.0-1) unstable; urgency=medium

  * Update to 4.20
  * Disable build on older distributions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Mar 2025 01:43:01 +0100

xfwm4 (4.18.0-2) unstable; urgency=medium

  * Limit build to distributions with Xfce 4.18

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 10 Mar 2025 01:31:26 +0100

xfwm4 (4.18.0-1) unstable; urgency=medium

  * ci: add R4.3 drop R4.2
  * Update to 4.18.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Aug 2024 15:12:55 +0200

xfwm4 (4.16.1-4) unstable; urgency=medium

  * Fix clearing build packages for selected distros
  * Fix typo in the header file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Feb 2024 04:20:33 +0100

xfwm4 (4.16.1-3) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI

  [ Demi Marie Obenour ]
  * Fix error trap leak in compositor

  [ Marek Marczykowski-Górecki ]
  * version 4.14.2-2

  [ Frédéric Pierret (fepitre) ]
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Rusty Bird ]
  * Fix 0009-Fix-errorTrap-leak-in-free_win_data.patch
  * Really apply all patches
  * Replace previous patch with 0009-XXX-Reduce-error-trap-leak.patch

  [ Marek Marczykowski-Górecki ]
  * version 4.14.2-3
  * Drop patch not applicable to 4.16
  * Adjust limit for target distributions
  * Use VERSION placeholder in .qubesbuilder
  * ci: drop R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 20 Jan 2023 19:28:27 +0100

xfwm4 (4.16.1-2) wheezy; urgency=medium

  * Enable the build for bullseye too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Aug 2021 13:51:38 +0200

xfwm4 (4.16.1-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * debian: initial packaging from upstream
  * debian: lower version for BR xfconf
  * Update travis
  * Makefile: add clean of pkgs and debian changelog.*

  [ Marek Marczykowski-Górecki ]
  * Exclude build for distributions too old for Xfwm 4.14

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml
  * spec: add BR make

  [ Demi Marie Obenour ]
  * Switch from wget to curl
  * Clean up Makefile

  [ Paweł Marczewski ]
  * Colors overhaul

  [ Demi Marie Obenour ]
  * Clean up patch headings
  * Fail-safe when displaying colors

  [ Marek Marczykowski-Górecki ]
  * Update to 4.16
  * Build only for fc34+

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 01 Aug 2021 03:50:23 +0200

xfwm4 (4.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Fix day-of-week for changelog entry 4.0.0.final-1.

  [ Mateusz Łukasik ]
  * d/watch: Update to working version.
  * New upstream version 4.14.1
    - Fix raise delay (Closes: #940796)
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * New upstream version 4.14.2.
    - Fix window title alignment (Closes: #953112)
  * d/control: R³: no.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 08:29:52 -0400

xfwm4 (4.14.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Drop obsolete libglade2-dev from Build-Depends

  [ Yves-Alexis Perez ]
  * d/salsa-ci.yml: enable Salsa CI
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Oct 2019 13:34:39 +0200

xfwm4 (4.14.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.2.
  * New upstream version 4.13.3.

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.0
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for dh compat level
  * d/control: update dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 15:50:05 +0200

xfwm4 (4.13.1-3) experimental; urgency=medium

  * d/control: drop obsolete versioned relationships
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 Feb 2019 16:59:23 +0100

xfwm4 (4.13.1-2) experimental; urgency=medium

  * d/control: drop suggests on xfwm4-themes
  * d/control: update standards version to 4.2.1
  * d/control: drop Lionel from uploaders
  * use HTTPS protocol
  * drop unused lintian override
  * d/control: drop duplicate section field

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 13 Dec 2018 23:00:57 +0100

xfwm4 (4.13.1-1) experimental; urgency=medium

  * d/control: add back libepoxy-dev b-d now that #901789 is fixed
  * d/watch updated to track latest branches
  * New upstream version 4.13.1
  * d/patches: drop 01_fix-move, included upstream
  * d/control: update b-d for new upstream, handle conversion to GTK-3
  * update to compat version 10
  * d/control: drop useless chrpath b-d
  * d/rules: disable-silent-rules is not the default, drop it

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Aug 2018 15:32:54 +0200

xfwm4 (4.13.0-2) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899751
  * run wrap-and-sort
  * d/control: drop b-d on epoxy for now, workarounds #901789

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Jun 2018 20:51:54 +0200

xfwm4 (4.13.0-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches:
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE removed,
    included upstream.
  * debian/control:
    - add build-dep on libxpresent-dev and x11proto-present-dev for XPresent
    VSync support.
    - add build-dep on libepoxy-dev for GL support.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Mar 2017 15:58:47 +0200

xfwm4 (4.12.4-1) unstable; urgency=medium

  * debian/watch: track 4.12 branch.
  * New upstream bugfix release.
  * debian/patches:
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE removed,
    included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Mar 2017 15:52:55 +0200

xfwm4 (4.12.3-3) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * debian/control:
    - Update standards version to 3.9.8.
    - Drop xfwm4-dbg package.
  * Drop debian/xfwm4.menu.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 11 Jul 2016 11:22:07 +0200

xfwm4 (4.12.3-2) unstable; urgency=medium

  * debian/patches
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE added, fix xfwm4
    freeze when clicking on the menu bar of KDE application.    closes: #819228
  * debian/control:
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 01 Apr 2016 11:29:08 +0200

xfwm4 (4.12.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 May 2015 14:52:31 +0200

xfwm4 (4.12.2-3) unstable; urgency=medium

  * debian/control:
    - don't build-dep on libdrm-dev on Hurd, it's not available. Also
      disables window preview in tab switch.                    closes: #780967
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:14:27 +0200

xfwm4 (4.12.2-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release:
    - Remove fix-a-mishmash-between-width-and-height.patch included
      upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Mar 2015 19:14:37 +0100

xfwm4 (4.12.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream stable release.

  [ Mateusz Łukasik ]
  * Add fix-a-mishmash-between-width-and-height.patch from upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2015 21:49:00 +0100

xfwm4 (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6
  * Remove 0001-fix-fullscreen-qt4-behavior-bug-8563.patch -- included
    upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:46:02 +0100

xfwm4 (4.11.2-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Aug 2014 21:43:37 +0200

xfwm4 (4.11.1-2) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * debian/control:
    - demote xfwm4-themes to Suggests.
  * debian/patches:
    - 0001-fix-fullscreen-qt4-behavior-bug-8563 added to fix fullscreen
    behavior with Qt4 based apps

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:50:20 +0100

xfwm4 (4.11.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches:
    - 0004-Optimize-smart-placement-bug-5785 dropped, included upstream.
  * debian/control:
    - update standards version to 3.9.5.

  [ Lionel Le Folgoc ]
  * debian/control:
    - bump libxfce4ui-1-dev b-dep to >= 4.11.0.
    - add libdrm-dev b-dep to enable compositor vsync support.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:48:09 +0100

xfwm4 (4.10.1-3) unstable; urgency=medium

  * debian/control:
    - demote xfwm4-themes to Suggests.
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 Oct 2014 14:45:58 +0200

xfwm4 (4.10.1-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/xfm4.1, debian/xfwm4-settings.1, debian/xfwm4-tweaks-settings.1,
    debian/xfwm4-workspace-settings.1:
    - update manpages provided by Debian package.               closes: #714026
  * debian/rules:
    - disable silent rules.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/postinst, debian/prerm:
    - replace -e in shebang with set -e
  * debian/control:
    - bump standards-version to 3.9.4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Sep 2013 18:23:33 +0200

xfwm4 (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/patches:
    - 0001-Revert-part-of-git-commit-8637c3a-as-this-breaks-del,
    0002-Implement-NET_WM_MOVERESIZE_CANCEL-message-bug-8949,
    0003-Some-small-optimizations-in-placement-code,
    01_implement-NET_WM_MOVERESIZE_CANCEL-message dropped, included upstream.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 23:37:03 +0200

xfwm4 (4.10.0-4) experimental; urgency=low

  * debian/patches:
    - 0003-Some-small-optimizations-in-placement-code, 0004_smart-placement
      added, improve smart placement algorithm.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Dec 2012 08:52:20 +0100

xfwm4 (4.10.0-3) experimental; urgency=low

  * debian/patches:
    - 0002-Implement-NET_WM_MOVERESIZE_CANCEL-message-bug-8949 added, fix
      window grab/move triggered on mouse click with gtk3.      closes: #684911

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Sep 2012 07:39:14 +0200

xfwm4 (4.10.0-2) experimental; urgency=low

  * debian/patches:
    - 0001-Revert-part-of-git-commit-8637c3a-as-this-breaks-del added, fix
      deletion of current workspace sometime deleting the last one.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Jul 2012 19:49:17 +0200

xfwm4 (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 13:54:09 +0200

xfwm4 (4.9.1-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:02:46 +0200

xfwm4 (4.9.0-1) experimental; urgency=low

  * New upstream development release.
  * debian/control:
    - update build-deps for Xfce 4.9pre1
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
  * debian/rules:
    - build with --parallel.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 22:13:15 +0200

xfwm4 (4.8.3-2) unstable; urgency=low

  * debian/patches:
    - 01_implement-NET_WM_MOVERESIZE_CANCEL-message.patch: added,
      fix window grab/move triggered on mouse click with gtk3.  Closes: #684911

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 02 Sep 2012 16:31:19 +0200

xfwm4 (4.8.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - Fix crash in signal handler.                                  lp: #495361
  * debian/patches:
    - 0001-Do-not-enforce-the-size-increment-only-if-the-size-r.patch: dropped,
      included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 Dec 2011 08:39:20 +0100

xfwm4 (4.8.2-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - Updated Dutch translation.                                    lp: #781061

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 0001-Do-not-enforce-the-size-increment-only-if-the-size-r added,
      cherry-picked from upstream.
  * debian/rules:
    - use dpkg-dev hardening support
  * debian/control:
    - update dpkg-dev and debhelper build-dep for hardening support
    - drop build-dep on hardening-includes.
  * debian/compat bumped to 9 for hardening support.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Oct 2011 14:14:04 +0200

xfwm4 (4.8.1-4) unstable; urgency=low

  * debian/*.1:
    - update manpages
  * debian/xfwm4.1:
    - pick manpage from help2man, provide all xfwm4 options.    closes: #632714
    - correct the doc path in the "See Also" section.           closes: #632709

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 22:12:56 +0200

xfwm4 (4.8.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele, Simon and Michael from uploaders, thanks to them.
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:45:48 +0200

xfwm4 (4.8.1-2) experimental; urgency=low

  * debian/control:
    - update xfconf build-dep to 4.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 08:03:27 +0100

xfwm4 (4.8.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control: add myself to Uploaders.
  * debian/rules: stop overridding libexecdir; no need to pass
    --enable-compositor, it's already the default nowadays.

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 3.9.1.
    - refresh build-deps for Xfce 4.7.
    - build-conflicts against libxfcegui4-dev to be sure to pick kbd headers
      from libxfce4ui-dev.
    - add build-dep on hardening-includes.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - drop useless chrpath call.
  * add an xfwm4-dbg package.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 Feb 2011 23:25:11 +0100

xfwm4 (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control
    - update standards version to 3.8.4.
    - add depends on ${misc:Depends}.
    - debhelper build-dep bumped for overrides support.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to tiny debhelper 7 rules.
  * debian/docs: use dh_installdocs to install docs.
  * debian/manpages: use dh_installman to install manpages.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 22 May 2010 19:04:10 +0200

xfwm4 (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:30:15 +0200

xfwm4 (4.6.0-2) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - warn user about shortcut conflicts.                       closes: #370482
    - allow user to disable blinking windows (in accessibility) closes: #500949
    - keyboard shortcut themes don't exist in 4.6 anymore, this closes: #434480
    - mouse position after wrap follows the wrap distance.      closes: #380480
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - install manpages using dh_installman.
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.1.
    - move to xfce section.
  * add manpages for all binaries.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:35:58 +0200

xfwm4 (4.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/control:
    - update standards version to 3.8.0.
    - update build dep for Xfce 4.6 Alpha release.
    - remove build dep on quilt.
    - add build dep on intltool.
  * debian/patches:
    - 01_filter-grab-ungrab-events dropped, merged upstream.
    - 02_exit-on-selectionclear too.
    - 03_fix-compositing-overlay as well.
    - 04_fix-automaximize-on-move ...
    - 05_awn-focus.patch finally.
  * debian/rules, debian/lintian:
    - remove all references to mcs.
    - remove references to quilt.
    - stop messing with config.{guess,sub}.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
  * debian/patches:
    - 01_fix-maximize-bug, fix maximization bug.                closes: #508352

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
  * debian/rules:
    - replace dh_clean -k by dh_prep.
    - install NEWS file.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
    - fix various compositing issues.                           closes: #483070
    - fix support for win_gravity wm hint.                      closes: #448443
    - fix iconification with skip_taskbar.                      closes: #491817
  * debian/control:
    - update build-deps for 4.6.
    - bump build-dep on debhelper for dh_prep.
    - drop build-dep on quilt, now useless.
  * debian/copyright:
    - update dates, copyrights and licensing informations.
  * debian/patches:
    - 01_fix-maximize-bug dropped, merged upstream.
  * debian/rules:
    - remove calls to quilt patch rules

  [ Michael Casadevall ]
  [ Xfce 4.6 Beta 1 "Fuzzy" ]
  * debian/rules:
    - Added --libexecdir=\$${prefix}/lib to compily with Debian policy
  * debian/control:
    - Added myself to uploaders


 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 13:41:49 +0100

xfwm4 (4.4.2-5) unstable; urgency=low

  * switch to triggers:
    - debian/{postinst,prerm}: remove xfce-mcs-manager refresh.
    - debian/control: version the Recommends: on xfce4-mcs-manager.
  * debian/control:
    - remove Martin Loschwitz from Uploaders.
    - drop Conflicts/Replaces against old xfwm4-themes not in Etch.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 May 2008 19:58:55 +0200

xfwm4 (4.4.2-4) unstable; urgency=low

  * debian/patches:
    - 01_filter-grab-ungrab-events added, prevents redrawing the frame twice.
      (Xfce r26363).
    - 02_exit-on-selectionclear added, improve “--replace” protocol.
      (Xfce #2374 and r26585).
    - 03_compositing-overlay added, fix compositing with overlay
      windows (video players and screensavers).
      Xfce #3849, taken from r26691.                            closes: #476396
    - 04_fix-automaximize-on-move added. (Xfce r26966)
    - 01_awn-focus moved to 05_awn-focus.
  * debian/copyright: update dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2008 16:58:28 +0200

xfwm4 (4.4.2-3) unstable; urgency=low

  * debian/patches: 01_awn-focus added, fix focus problems with
    avant-window-navigator in some cases. Xfce #3439.           closes: #463647

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Mar 2008 23:52:59 +0100

xfwm4 (4.4.2-2) unstable; urgency=low

  * debian/watch: narrow regexp so we don't match xfwm4-themes. Thanks
    Antonio Terceiro.                                           closes: #462462
  * debian/control:
    - updated my email address.
    - updated standards version to 3.7.3 (no changes needed).
  * debian/copyright: use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:18:01 +0100

xfwm4 (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * Use kill -s to keep Hurd and lintian happy at the same time.
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
   - 01_xfwm4-fix-transient-windows.patch removed, included upstream.
   - 02_fix-xfwm4-hang.patch removed, included upstream.
  * debian/rules: fix parallel builds.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 02 Dec 2007 11:33:02 +0100

xfwm4 (4.4.1-3) unstable; urgency=high

  * debian/xfwm4.1: update bugs reporting in manpage.
  * debian/xfwm4.menu: switch to new menu policy.
  * debian/postinst: use posix kill -s to avoid problems on hurd.
  * debian/rules: enable output of distclean target.
  * debian/lintian: ignore safe lintian warnings.
  * debian/patches/02_fix-xfwm-hang.patch added to fix deadlock with gtk 2.12
    urgency=high because gtk 2.12 entered archive so we need to reach testing
    before it does.

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 21 Sep 2007 08:43:40 +0200

xfwm4 (4.4.1-2) unstable; urgency=low

  * debian/patches: 01_xfwm4-fix-transient-windows.patch added to correct
    behavior with transient windows.                            closes: #367616
  * switch from dpatch to quilt.

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 26 Jun 2007 23:41:22 +0200

xfwm4 (4.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added versionned build-dep against gtk 2.10.
  * debian/copyright: update copyright holders.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfwm4 (4.4.0-1) experimental; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.                     closes: #390462, #379442, #380639
  * debian/control:
    - updated build-deps against Xfce 4.4.
    - recommends librsvg2-common so svg icons are preferred over png ones.

  (Emanuele Rocca)
  * debian/rules: s/theme=microdeck2/theme=curve/ removed to keep upstream's
    /usr/share/xfwm4/defaults

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 29 Jan 2007 12:08:33 +0100

xfwm4 (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4RC2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 16:37:06 +0100

xfwm4 (4.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).
  * Cycle windows keybinding is back.				Closes: #370310

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:43:51 +0100

xfwm4 (4.3.90.2-2) unstable; urgency=low

  * Add upstream patch to fix mouse focus grab.
    See http://bugzilla.xfce.org/show_bug.cgi?id=2022

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 25 Jul 2006 09:59:09 +0200

xfwm4 (4.3.90.2-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/postinst: fixed install on hurd by not using pkill.
  * debian/control: updated standards version to 3.7.2.
  (Simon Huggins)
  * Add rpath fixes.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 19:26:50 +0200

xfwm4 (4.3.90.1-1) unstable; urgency=low

  * New upstream release

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100

xfwm4 (4.2.3.2-2) unstable; urgency=low

  * Add patch to fix moving windows to other workspaces        closes: #341058

 -- Simon Huggins <huggie@earth.li>  Thu, 05 Jan 2006 00:41:18 +0000

xfwm4 (4.2.3.2-1) unstable; urgency=low

  * New Upstream Release
  * Send xfce-mcs-manager a SIGUSR1 so it notices the plugin.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 06 Nov 2005 22:01:12 +0100

xfwm4 (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Remove Build-Depends on libstartup-notification0-dev as this should be
    satisfied via libxfce4gui-dev now
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:45:36 +0100

xfwm4 (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfwm4 (4.2.0-2) experimental; urgency=low

  * Add --enable-final to configure.
  * Add a Homepage: to the description

 -- Simon Huggins <huggie@earth.li>  Sun, 16 Jan 2005 17:01:33 +0000

xfwm4 (4.2.0-1) experimental; urgency=low

  * New Upstream Release

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 13:41:19 +0000

xfwm4 (4.1.99.1-1) experimental; urgency=low

  * ML: New Upstream Release (4.1.99.1 alias XFce4 4.2 RC1)
  * ML: rules: example.xfwm4rc is gone, don't try to install it

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 17:23:00 +0100

xfwm4 (4.0.6-1) unstable; urgency=low

  * New upstream release
  * Remove Norbert Tretkowski as requested
  * Improve description
  * Suggests: xfce4

 -- Simon Huggins <huggie@earth.li>  Sat, 24 Jul 2004 18:29:50 +0100

xfwm4 (4.0.5-1) unstable; urgency=low

  * New upstream release
  * Update upstream's libtool
  * Correct path in manpage
  * Add recommends on xfce4-mcs-manager the settings manager
  * Add depends on libstartup-notification0

 -- Simon Huggins <huggie@earth.li>  Sun, 02 May 2004 19:12:09 +0100

xfwm4 (4.0.3.1-2) unstable; urgency=low

  * Update libtool
  * Just adding Daniel wasn't enough.  Add self to Uploaders so katie doesn't
    think this is an NMU again.

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 13:56:19 +0000

xfwm4 (4.0.3.1-1) unstable; urgency=low

  * New upstream release
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Add a manpage for xfwm4 referring to the packaged docs
    closes: #226032, #188734
  * Remove .la and .a files from mcs-plugins dir
  * Quote needs in menu for lintian
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Wed, 25 Feb 2004 12:11:05 +0000

xfwm4 (4.0.2-2) unstable; urgency=low

  * Fixed Recommends/Replaces stuff in debian/control

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 27 Dec 2003 12:25:00 +0100

xfwm4 (4.0.2-1) unstable; urgency=low

  * Acknowledging NMU (Closes:#211804)
  * New Upstream release

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Dec 2003 16:17:00 +0100

xfwm4 (4.0.0.final-1.1) unstable; urgency=low

  * NMU
  * remove --slave part from "update-alternatives --remove" in prerm
    (Closes:#211804)

 -- Guido Guenther <agx@debian.org>  Thu, 20 Nov 2003 12:14:48 +0100

xfwm4 (4.0.0.final-1) unstable; urgency=low

  * New Upstream release.
  * New Co-Maintainer: Norbert Tretkowski.
  * Various cleanups in debian/ subdirectory.
  * Deleted xfwm4-themes, has its own source package now.
  * Bumped Standards-Version to 3.6.1 (no changes).

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 29 Sep 2003 16:58:00 +0200

xfwm4 (4.0.0+cvs.20030421-1) unstable; urgency=low

  * New CVS checkout (2003-04-21)

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 21 Apr 2003 19:33:00 +0100

xfwm4 (4.0.0+cvs.20030301-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-03-01)
  * Official release (really this time!) (last release was never made public)
  * debian/control: Changed Maintainer e-mail address

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 01 Mar 2003 14:09:00 +0100

xfwm4 (4.0.0+cvs.20030216-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-02-16)
  * Official release (last release was never made public)

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 16 Feb 2003 12:57:00 +0100

xfwm4 (4.0.0+cvs.20030119-1) unstable; urgency=low

  * New CVS checkout (Using Xfce4 cvs, 2003-01-19)
  * debian/control: Use Xft2
  * debian/control: Build depend on libxfce4-mcs
  * debian/control: Suggest xfce-mce-manager

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 Jan 2003 14:52:00 +0100

xfwm4 (4.0.0+cvs.20021222-1) unstable; urgency=low

  * New CVS checkout (Using Xfce4 cvs, 2002-12-22)
  * debian/rules: Install example configuration file into doc-dir
  * debian/control: Changed some Recommends: to Suggests:
  * debian/xfwm4-themes.install: Added new theme koynacity

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 22 Dec 2002 14:09:00 +0100

xfwm4 (4.0.0+cvs.20021127-1) unstable; urgency=low

  * Initial Release. (Closes: #166641)

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 27 Nov 2002 15:14:00 +0100
